package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.PtoVtaCheckin;

public class RenderParadaPtoVtaCheckin implements ListitemRenderer {

	public void render(Listitem lstm, Object o) throws Exception {
		PtoVtaCheckin pto = (PtoVtaCheckin) o;

		Listcell lc = new Listcell(pto.getParadaId().getDescparada());
		lc.setParent(lstm);

		lstm.setAttribute("data", pto);
	}
}
